Problem:
An old man distributed all the gold coins he had to his two sons into two different numbers such that the difference between the squares of the two numbers is 16 times the difference between the two numbers . how many coins did the old man have ?
What of the following is the right choice? Explain your answer.
(A) 24, (B) 26, (C) 30, (D) 16, (E) 40
Solution:
Let's denote the number of coins received by the first son as $x$ and by the second son as $y$.
According to the problem, the difference between the squares of the two numbers is 16 times the difference between the two numbers. This can be written as:

$$x2 - y2 = 16(x - y)$$

Factor the left side as a difference of squares:

$$(x + y)(x - y) = 16(x - y)$$

Since $x \neq y$, we can divide both sides by $(x - y)$:

$$x + y = 16$$

The total number of coins is $x + y$. Therefore, the old man had 16 coins.
Final Answer: The final answer is (D).


Problem:
The speed of a car increases by 2 kms after every one hour . if the distance travelling in the first one hour was 30 kms . what was the total distance traveled in 12 hours ?
What of the following is the right choice? Explain your answer.
(A) 252 kms, (B) 152 kms, (C) 492 kms, (D) 752 kms, (E) 152 kms
Solution:
The car's speed increases by 2 km/h each hour, starting at 30 km/h. The distance for each hour forms an arithmetic sequence with the first term (a_1) being 30 km and the common difference (d) being 2 km.

The total distance (S_n) after n terms is given by the formula:
[ S_n = \frac{n}{2} \times (2a_1 + (n - 1)d) ]

For 12 hours (n=12), the total distance (S_12) is:
[ S_{12} = \frac{12}{2} \times (2 \times 30 + (12 - 1) \times 2) ]
[ S_{12} = 6 \times (60 + 22) ]
[ S_{12} = 6 \times 82 ]
[ S_{12} = 492 \text{ kms} ]

Therefore, the total distance traveled in 12 hours is 492 kms.
Final Answer: The final answer is (C).


Problem:
A reduction of 25 % in the price of oil enables a house wife to obtain 5 kgs more for rs . 600 , what is the reduced price for kg ?
What of the following is the right choice? Explain your answer (a little concise).
(A) 30, (B) 60, (C) 70, (D) 80, (E) 20
Solution:
Let's denote the original price per kg of oil as \( P \) rupees. After a 25% reduction, the new price per kg becomes \( 0.75P \).
With the original price, the housewife could buy \( \frac{600}{P} \) kgs of oil. With the reduced price, she can now buy \( \frac{600}{0.75P} \) kgs of oil.
According to the problem, the difference in the quantity of oil she can buy with the reduced price is 5 kgs more than what she could buy with the original price. So we can set up the following equation:
\[ \frac{600}{0.75P} - \frac{600}{P} = 5 \]
To solve for \( P \), we find a common denominator and subtract the fractions:
\[ \frac{800}{P} - \frac{600}{P} = 5 \]
\[ \frac{200}{P} = 5 \]
\[ P = \frac{200}{5} \]
\[ P = 40 \]
Now that we have the original price \( P \), we can find the reduced price by calculating 75% of \( P \):
\[ 0.75P = 0.75 \times 40 = 30 \]
So the reduced price per kg of oil is 30 rupees.
Final Answer: The final answer is (A).


Problem:
A lady builds 9 cm length , 12 cm width , and 3 cm height box using 3 cubic cm cubes . what is the minimum number of cubes required to build the box ?
What of the following is the right choice? Explain your answer.
(A) 107, (B) 108, (C) 109, (D) 110, (E) 111
Solution:
To find the minimum number of 3 cubic cm cubes required to build the box, we need to calculate the volume of the box and then divide it by the volume of one cube.
The volume of the box is given by the formula for the volume of a rectangular prism, which is length × width × height. So, the volume of the box is:
Volume of the box = 9 cm × 12 cm × 3 cm = 324 cubic cm.
Each cube has a volume of 3 cubic cm (since it's a cube with each side being 1 cm, and the volume of a cube is side^3).
To find the number of cubes needed, we divide the total volume of the box by the volume of one cube:
Number of cubes = Volume of the box / Volume of one cube = 324 cubic cm / 3 cubic cm = 108.
Therefore, the minimum number of cubes required to build the box is 108.
Final Answer: The final answer is (B).